﻿<?xml version="1.0" encoding="utf-8"?>
<VectoOutputMultistep xmlns:di="http://www.w3.org/2000/09/xmldsig#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:vif="urn:tugraz:ivt:VectoAPI:DeclarationOutput:VehicleInterimFile:v0.1" xmlns:v1.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v1.0" xmlns:v2.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xmlns:v2.1="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.1" xmlns:v2.3="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.3" xmlns:v2.4="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.4" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationOutput:VehicleInterimFile:v0.1 V:\VectoCore\VectoCore\Resources\XSD/VectoOutputMultistep.0.1.xsd" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationOutput:VehicleInterimFile:v0.1">
  <PrimaryVehicle>
    <Data id="VIF_P-4faa6d2da1f947808df9" xsi:type="PrimaryVehicleDataType">
      <Vehicle xsi:type="ConventionalVehicleVIFType">
        <Manufacturer>Generic Truck Manufacturer</Manufacturer>
        <ManufacturerAddress>Street, ZIP City</ManufacturerAddress>
        <Model>Generic Model</Model>
        <VIN>VEH-1234567890_nonSmart</VIN>
        <Date>2017-02-15T11:00:00Z</Date>
        <LegislativeCategory>M3</LegislativeCategory>
        <ChassisConfiguration>Bus</ChassisConfiguration>
        <AxleConfiguration>4x2</AxleConfiguration>
        <Articulated>false</Articulated>
        <TechnicalPermissibleMaximumLadenMass>28000</TechnicalPermissibleMaximumLadenMass>
        <IdlingSpeed>700</IdlingSpeed>
        <RetarderType>Transmission Output Retarder</RetarderType>
        <RetarderRatio>1.000</RetarderRatio>
        <AngledriveType>None</AngledriveType>
        <ZeroEmissionVehicle>false</ZeroEmissionVehicle>
        <vif:ADAS xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.4" xsi:type="ADAS_Conventional_Type">
          <EngineStopStart>false</EngineStopStart>
          <EcoRollWithoutEngineStop>false</EcoRollWithoutEngineStop>
          <EcoRollWithEngineStop>false</EcoRollWithEngineStop>
          <PredictiveCruiseControl>none</PredictiveCruiseControl>
        </vif:ADAS>
        <vif:TorqueLimits xsi:type="TorqueLimitsType" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0">
          <Entry gear="1" maxTorque="2500" />
          <Entry gear="6" maxTorque="1800" />
        </vif:TorqueLimits>
        <Components xsi:type="Vehicle_Conventional_ComponentsVIFType">
          <Engine>
            <Data xsi:type="EngineDataVIFType">
              <Manufacturer>Generic Engine Manufacturer</Manufacturer>
              <Model>Generic primary bus 41 Engine</Model>
              <CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
              <Date>2017-02-15T11:00:00Z</Date>
              <AppVersion>VectoEngine x.y</AppVersion>
              <Displacement>7700</Displacement>
              <RatedSpeed>2200</RatedSpeed>
              <RatedPower>220000</RatedPower>
              <MaxEngineTorque>1100</MaxEngineTorque>
              <WHRType>
                <MechanicalOutputICE>false</MechanicalOutputICE>
                <MechanicalOutputDrivetrain>false</MechanicalOutputDrivetrain>
                <ElectricalOutput>false</ElectricalOutput>
              </WHRType>
              <Mode>
                <IdlingSpeed>700</IdlingSpeed>
                <FullLoadAndDragCurve>
                  <Entry engineSpeed="600.00" maxTorque="546.02" dragTorque="-39.66" />
                  <Entry engineSpeed="800.00" maxTorque="760.78" dragTorque="-48.83" />
                  <Entry engineSpeed="1000.00" maxTorque="973.29" dragTorque="-56.44" />
                  <Entry engineSpeed="1200.00" maxTorque="1092.03" dragTorque="-67.29" />
                  <Entry engineSpeed="1400.00" maxTorque="1092.03" dragTorque="-77.58" />
                  <Entry engineSpeed="1600.00" maxTorque="1092.03" dragTorque="-87.88" />
                  <Entry engineSpeed="1800.00" maxTorque="1022.52" dragTorque="-94.11" />
                  <Entry engineSpeed="2000.00" maxTorque="944.17" dragTorque="-100.76" />
                  <Entry engineSpeed="2200.00" maxTorque="868.12" dragTorque="-113.36" />
                  <Entry engineSpeed="2400.00" maxTorque="741.99" dragTorque="-122.60" />
                  <Entry engineSpeed="2500.00" maxTorque="647.29" dragTorque="-126.66" />
                  <Entry engineSpeed="2600.00" maxTorque="0.00" dragTorque="-132.07" />
                </FullLoadAndDragCurve>
                <Fuels>
                  <FuelType>Diesel CI</FuelType>
                </Fuels>
              </Mode>
            </Data>
          </Engine>
          <Transmission>
            <Data xsi:type="TransmissionDataVIFType">
              <Manufacturer>Generic Gearbox Manufacturer</Manufacturer>
              <Model>AT 6 Gear</Model>
              <MainCertificationMethod>Standard values</MainCertificationMethod>
              <Date>2017-01-11T11:00:00Z</Date>
              <AppVersion>3.0.1</AppVersion>
              <TransmissionType>APT-S</TransmissionType>
              <Gears xsi:type="TransmissionGearsVIFType">
                <Gear number="1">
                  <Ratio>3.364</Ratio>
                  <MaxTorque>1900</MaxTorque>
                  <MaxSpeed>2500</MaxSpeed>
                </Gear>
                <Gear number="2">
                  <Ratio>1.909</Ratio>
                  <MaxTorque>1900</MaxTorque>
                  <MaxSpeed>2500</MaxSpeed>
                </Gear>
                <Gear number="3">
                  <Ratio>1.421</Ratio>
                  <MaxSpeed>2500</MaxSpeed>
                </Gear>
                <Gear number="4">
                  <Ratio>1.000</Ratio>
                  <MaxSpeed>2500</MaxSpeed>
                </Gear>
                <Gear number="5">
                  <Ratio>0.720</Ratio>
                  <MaxSpeed>2500</MaxSpeed>
                </Gear>
                <Gear number="6">
                  <Ratio>0.615</Ratio>
                  <MaxSpeed>2500</MaxSpeed>
                </Gear>
              </Gears>
            </Data>
          </Transmission>
          <TorqueConverter>
            <Data xsi:type="TorqueConverterDataVIFType">
              <Manufacturer>Some Manufacturer</Manufacturer>
              <Model>Some Model</Model>
              <CertificationMethod>Standard values</CertificationMethod>
              <Date>2017-02-15T11:00:00Z</Date>
              <AppVersion>TC CalcApp 123</AppVersion>
            </Data>
          </TorqueConverter>
          <Retarder>
            <Data xsi:type="RetarderDataVIFType">
              <Manufacturer>Generic Retarder Manufacturer</Manufacturer>
              <Model>Generic Retarder</Model>
              <CertificationMethod>Standard values</CertificationMethod>
              <Date>2017-01-11T11:00:00Z</Date>
              <AppVersion>3.0.1</AppVersion>
              <RetarderRatio>1.000</RetarderRatio>
            </Data>
          </Retarder>
          <Axlegear>
            <Data xsi:type="AxlegearDataVIFType">
              <Manufacturer>Generic Gearbox Manufacturer</Manufacturer>
              <Model>Generic primary bus 41 AxleGear</Model>
              <CertificationMethod>Standard values</CertificationMethod>
              <Date>2017-01-11T11:00:00Z</Date>
              <AppVersion>3.0.1</AppVersion>
              <LineType>Single portal axle</LineType>
              <Ratio>6.500</Ratio>
            </Data>
          </Axlegear>
          <AxleWheels>
            <Data xsi:type="AxleWheelsDataVIFType">
              <Axles>
                <vif:Axle axleNumber="1" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xsi:type="AxleDataDeclarationType">
                  <AxleType>VehicleNonDriven</AxleType>
                  <TwinTyres>false</TwinTyres>
                  <Steered>true</Steered>
                  <Tyre>
                    <Data id="WHL-5432198760-315-70-R22.5" xsi:type="TyreDataDeclarationType">
                      <Manufacturer>Generic Wheels Manufacturer</Manufacturer>
                      <Model>Generic Wheel</Model>
                      <CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
                      <Date>2017-01-11T14:00:00Z</Date>
                      <AppVersion>Tyre Generation App 1.0</AppVersion>
                      <Dimension>315/70 R22.5</Dimension>
                      <RRCDeclared>0.0055</RRCDeclared>
                      <FzISO>31300</FzISO>
                    </Data>
                    <Signature>
                      <di:Reference URI="#WHL-5432198760-315-70-R22.5">
                        <di:Transforms>
                          <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
                          <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
                        </di:Transforms>
                        <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
                        <di:DigestValue>4TkUGQTX8tevHOU9Cj9uyCFuI/aqcEYlo/gyVjVQmv0=</di:DigestValue>
                      </di:Reference>
                    </Signature>
                  </Tyre>
                </vif:Axle>
                <vif:Axle axleNumber="2" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xsi:type="AxleDataDeclarationType">
                  <AxleType>VehicleDriven</AxleType>
                  <TwinTyres>true</TwinTyres>
                  <Steered>false</Steered>
                  <Tyre>
                    <Data id="WHL-5432198760-315-70-R22.5" xsi:type="TyreDataDeclarationType">
                      <Manufacturer>Generic Wheels Manufacturer</Manufacturer>
                      <Model>Generic Wheel</Model>
                      <CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
                      <Date>2017-01-11T14:00:00Z</Date>
                      <AppVersion>Tyre Generation App 1.0</AppVersion>
                      <Dimension>315/70 R22.5</Dimension>
                      <RRCDeclared>0.0063</RRCDeclared>
                      <FzISO>31300</FzISO>
                    </Data>
                    <Signature>
                      <di:Reference URI="#WHL-5432198760-315-70-R22.5">
                        <di:Transforms>
                          <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
                          <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
                        </di:Transforms>
                        <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
                        <di:DigestValue>KljvtvGUUQ/L7MiLVAqU+bckL5PNDNNwdeLH9kUVrfM=</di:DigestValue>
                      </di:Reference>
                    </Signature>
                  </Tyre>
                </vif:Axle>
              </Axles>
            </Data>
          </AxleWheels>
          <Auxiliaries>
            <Data xsi:type="AUX_Conventional_PrimaryBusType">
              <Fan>
                <Technology>Hydraulic driven - Constant displacement pump</Technology>
              </Fan>
              <SteeringPump>
                <Technology axleNumber="1">Variable displacement elec. controlled</Technology>
              </SteeringPump>
              <ElectricSystem>
                <AlternatorTechnology>conventional</AlternatorTechnology>
                <SupplyFromHEVPossible>false</SupplyFromHEVPossible>
              </ElectricSystem>
              <PneumaticSystem>
                <SizeOfAirSupply>Large Supply 2-stage</SizeOfAirSupply>
                <CompressorDrive>mechanically</CompressorDrive>
                <Clutch>none</Clutch>
                <CompressorRatio>1.000</CompressorRatio>
                <SmartCompressionSystem>false</SmartCompressionSystem>
                <SmartRegenerationSystem>false</SmartRegenerationSystem>
                <AirsuspensionControl>electronically</AirsuspensionControl>
                <PneumaticSCRReagentDosing>true</PneumaticSCRReagentDosing>
              </PneumaticSystem>
              <HVAC>
                <AdjustableCoolantThermostat>true</AdjustableCoolantThermostat>
                <EngineWasteGasHeatExchanger>true</EngineWasteGasHeatExchanger>
              </HVAC>
            </Data>
          </Auxiliaries>
        </Components>
      </Vehicle>
      <InputDataSignature>
        <di:Reference URI="#VEH-PrimaryBus_nonSmart">
          <di:Transforms>
            <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
          </di:Transforms>
          <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
          <di:DigestValue>luEczSkAg1KESXrFotVZcSUXnabyxiEqNxtcdmJj0Mo=</di:DigestValue>
        </di:Reference>
      </InputDataSignature>
      <ManufacturerRecordSignature>
        <di:Reference URI="#MRF-8b4a1dd3da8140408cec">
          <di:Transforms>
            <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
          </di:Transforms>
          <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
          <di:DigestValue>mpq9/0HM/O3oVI9VyFGEtYCg0H5Ur+VQpI7U+jZvqWs=</di:DigestValue>
        </di:Reference>
      </ManufacturerRecordSignature>
      <Results>
        <Status>success</Status>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Heavy Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">13099</TotalVehicleMass>
            <Payload unit="kg">1124</Payload>
            <PassengerCount>16.52</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">20.7</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Heavy Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">17593</TotalVehicleMass>
            <Payload unit="kg">5618</Payload>
            <PassengerCount>82.62</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">24.9</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">13099</TotalVehicleMass>
            <Payload unit="kg">1124</Payload>
            <PassengerCount>16.52</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">16.9</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">17593</TotalVehicleMass>
            <Payload unit="kg">5618</Payload>
            <PassengerCount>82.62</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">20.2</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Suburban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">13099</TotalVehicleMass>
            <Payload unit="kg">1124</Payload>
            <PassengerCount>16.52</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">14.8</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Suburban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">17593</TotalVehicleMass>
            <Payload unit="kg">5618</Payload>
            <PassengerCount>82.62</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">17.7</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">13050</TotalVehicleMass>
            <Payload unit="kg">1075</Payload>
            <PassengerCount>15.15</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">12.9</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15495</TotalVehicleMass>
            <Payload unit="kg">3520</Payload>
            <PassengerCount>49.57</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">14.2</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Heavy Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">13543</TotalVehicleMass>
            <Payload unit="kg">1193</Payload>
            <PassengerCount>17.55</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">21.9</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Heavy Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">18317</TotalVehicleMass>
            <Payload unit="kg">5967</Payload>
            <PassengerCount>87.75</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">26.6</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">13543</TotalVehicleMass>
            <Payload unit="kg">1193</Payload>
            <PassengerCount>17.55</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">17.8</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">18317</TotalVehicleMass>
            <Payload unit="kg">5967</Payload>
            <PassengerCount>87.75</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">21.6</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Suburban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">13543</TotalVehicleMass>
            <Payload unit="kg">1193</Payload>
            <PassengerCount>17.55</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">15.5</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Suburban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">18317</TotalVehicleMass>
            <Payload unit="kg">5967</Payload>
            <PassengerCount>87.75</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">18.8</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32SD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">14225</TotalVehicleMass>
            <Payload unit="kg">1075</Payload>
            <PassengerCount>15.15</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">13.0</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32SD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">16670</TotalVehicleMass>
            <Payload unit="kg">3520</Payload>
            <PassengerCount>49.57</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">14.3</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32SD</PrimaryVehicleSubgroup>
          <Mission>Coach</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">14245</TotalVehicleMass>
            <Payload unit="kg">1095</Payload>
            <PassengerCount>15.42</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">11.2</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32SD</PrimaryVehicleSubgroup>
          <Mission>Coach</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15887</TotalVehicleMass>
            <Payload unit="kg">2737</Payload>
            <PassengerCount>38.56</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">11.7</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">14663</TotalVehicleMass>
            <Payload unit="kg">1263</Payload>
            <PassengerCount>17.79</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">13.5</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">17609</TotalVehicleMass>
            <Payload unit="kg">4209</Payload>
            <PassengerCount>59.29</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">15.0</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
          <Mission>Coach</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">14747</TotalVehicleMass>
            <Payload unit="kg">1347</Payload>
            <PassengerCount>18.97</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">11.7</EnergyConsumption>
          </Fuel>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
          <Mission>Coach</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">16768</TotalVehicleMass>
            <Payload unit="kg">3368</Payload>
            <PassengerCount>47.43</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">12.3</EnergyConsumption>
          </Fuel>
        </Result>
      </Results>
      <ApplicationInformation>
        <SimulationToolVersion>0.7.10.3035-DEV !!NOT FOR CERTIFICATION!!</SimulationToolVersion>
        <Date>2023-04-24T08:01:40.8874342Z</Date>
      </ApplicationInformation>
    </Data>
    <Signature>
      <di:Reference URI="#VIF_P-4faa6d2da1f947808df9">
        <di:Transforms>
          <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
          <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
        </di:Transforms>
        <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
        <di:DigestValue>DSPjsdoJc8TUO7ToA+JIBGFAi3RZSuzA69nmldJORFk=</di:DigestValue>
      </di:Reference>
    </Signature>
  </PrimaryVehicle>
</VectoOutputMultistep>